body{
    font-family: "Tajawal", sans-serif;
    font-weight: 400;
    font-style: normal;
    margin: 0;
    padding: 0;
    direction: rtl;
  }
  *, ::after, ::before {
    box-sizing: border-box;
}
  a,a:hover{text-decoration: unset;}
  h1,h2,h3,
  h4,h5,h6,figure{margin: 0;}
  header{
    background-color: white;
    width: 100%;
    height: auto;
}
.mt-150{margin-top: 150px;}
  .cus-container{
      max-width: 1200px;
      width: 100%;
      height: 100%;
      padding: 0 15px;
      margin: 0 auto !important;
}

:root{
    --main-title-size: 72px;
    --sec-title-size: 22px;
    --main-red-color: #E40421;
    --sec-bg-color: #f5f5f5;
    --sec-bg-dark-gray-color: #2A2A2A;
    --header-links-size: 18px;
    --sec-desc-size: 24px;
}

#mainBanner{
    position: relative;
    background-image: url("../../assets/images/main-banner.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 620px;
}

.main-banner-content{
    display: flex;
    /* justify-content: space-around; */
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
    height: 100%;
    gap: 100px;
}
.main-title-wrapper{
    display: flex;
    flex-direction: column;
    gap: 8px;
    max-width: 36.5%;
}
.main-title-wrapper h1{
    font-size: 32px;
    font-weight: 700;
    line-height: 48px;
    text-align: right;
    color: #f2f2f2;
}
.main-title-wrapper h2{
    font-size: 20px;
    line-height: 42px;
    text-align: right;
    color: #f2f2f2;
}
.writer-info-wrapper{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.writer-info-div{
    display: flex;
    align-items: center;
    gap: 18px;
}
.writer-info-div span{
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: right;
    color: #F2F2F2;
}
.main-idea-section,.methodology-section,
.content-section{
    padding: 0 0 32px 0;
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
    border-bottom: 1px solid var(--main-red-color);
}
.main-idea-wrapper{
    position: relative;
    background-image: url("../../assets/images/main-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 85%;
    margin: auto;
    width: 100%;
    height: auto;
    padding: 24px 40px;
    /* height: 100px; */
}
.main-idea-wrapper h2{
    font-size: 20px;
    font-weight: 700;
    line-height: 32px;
    text-align: center;
    color: #f2f2f2;
}
.main-content-wrapper{
    display: flex;
    justify-content: flex-end;
    gap: 6%;
    width: 100%;
    margin-top: 75px;
}
.main-content {
    margin: auto;

    max-width: 50%;
    width: 100%;
}
.main-content p{
    font-size: 18px;
    line-height: 28px;
    text-align: justify;
    color: #1A1A1A;
    margin: 0 0 32px 0;
}
.methodology-section{padding-top: 0;}
.methodology-wrapper{
    display: flex;
}
.methodology-box{
    padding: 25px 40px;
    max-width: 35%;
    width: 100%;
    height: fit-content;
    background-color: #333333CC;
}
.methodology-box h3{
    font-size: 20px;
    font-weight: 700;
    line-height: 34.8px;
    text-align: right;
    color: #f2f2f2;
}
.methodology-box p{
    font-size: 16px;
    font-weight: 700;
    line-height: 28px;
    text-align: right;
    color: #f2f2f2;
}
.methodology-img-div {margin-top: 30px;}
.methodology-img-div h3{
    font-size: 18px;
    font-weight: 700;
    line-height: 34.8px;
    text-align: center;
    color: #333333;
    margin-bottom: 30px;
}
.methodology-img-div img{width: 100%;}

.content-section{padding: 40px 0;border: none;}
.content-section .main-content{margin: auto;}
.content-section .main-content h4{
    font-size: 26px;
    font-weight: 700;
    line-height: 38.08px;
    text-align: right;
    margin: 60px 0 32px 0;
    color: #1A1A1A;
}

.charts-container {
    display: flex;
    flex-direction: column;
    margin: 32px 0;
    text-align: center;
    background-color: #f5f5f500;
    padding: 10px;
}
.charts-container canvas {
    margin-bottom: 20px;
}
.charts-container h4{
    font-size: 18px !important;
    font-weight: 400 !important;
    margin-top: 0 !important;
    margin-bottom: 12px !important;
    text-align: center !important;
}
.charts-container h6{
    font-size: 14px !important;
    font-weight: 400 !important;
}
.charts-container p{
    margin: 0 auto 24px auto;
    max-width: 50%;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-align: center;
}
#barSaloonCarsTwoContainer p{margin-top: 0;}


.multi-lines-chart{
    display: flex;
    gap: 10px;
    width: 100%;
    padding: 8px;
}
.multi-lines-chart canvas{width: 50% !important;}
#nav-logo,#nav-social-links-wrapper, 
#search-popup,#search-popup-btn,#nav-lang-link{display: none;}



#search-popup{
    position: relative;
    display: none;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: white;
    z-index: 99;
}
#search-popup-btn{
    padding: 0;
    border: none;
    background: none;
}
#search-popup-btn svg{fill: white;}
#search-popup-close-btn{
    width: 42px;
    height: 42px;
    position: absolute;
    inset: 32px;
    padding: 0;
    background: none;
    border: none;
    fill: rgb(148 148 148);
}
#search-popup div{
    max-width: 90%;
    width: 100%;
    margin: auto;
}
.gsc-control-wrapper-cse{
    max-width: 100% !important;
}
.gsc-control-cse{
    background-color: white !important;
    border-radius: 20px;
    padding: 8px 10px !important;
    border: 1px solid rgb(148 148 148) !important;
}
.gsc-search-button-v2{padding: 0 5px !important;}
.gsc-search-button-v2 svg{
    width: 22px !important;
}
.gsc-input-box{border: none !important;}

section{position: relative;z-index: 0;}
.arij-inv-txt {
   font-family: "Tajawal", sans-serif;
   font-weight: bold;
    font-style: italic;
    font-size: 19px;
    color: #1a1a1a;
    margin-top: 32px;
}

.shared-with-div {
   border-top: 1px solid #e2e2e2;
   width: 100%;
   margin: 75px auto;
   padding: 28px;
   background-color: #e2e2e21c;
   display: flex;
   flex-direction: column;
   gap: 42px;
}
.shared-lang-wrapper {
   display: flex;
   flex-direction: column;
   gap: 28px;
}
.shared-lang-wrapper h6 {
   font-family: 'Tajawal', sans-serif;
   display: flex;
   align-items: baseline;
   gap: 8px;
   font-size: 18px;
   font-weight: bold;
   color: #1a1a1a;
}
.shared-lang-wrapper h6::before {
   content: "";
   display: flex;
   background-color: #b4031b;
   width: 5px;
   height: 5px;
   border-radius: 50%;
}
.shared-links-wrapper {
   display: flex;
}
.shared-links-wrapper span {
   display: flex;
   max-width: 90%;
   width: 100%;
   gap: 10px;
   flex-wrap: wrap;
}
.shared-links-wrapper a:not(:last-child) {
   border-left: 2px solid #b4031b;
   padding-left: 10px;
}
.shared-links-wrapper a {
   color: #1A1A1A !important;
}



/* Media Queries */

@media (max-width: 1199px) {
    .cus-container{
        max-width: 1000px;
    }
}

@media (min-width: 1200px) and (max-width: 1499px) {
    .cus-container{
        max-width: 1200px;
    }
}
@media (min-width: 1500px){
    .cus-container{
        max-width: 1340px;
    }
}

@media (min-width: 992px) and (max-width: 1198px) {
    /* .cus-container{
        max-width: 720px;
    } */
    #mainBanner{height: 500px;}
    #mainBanner::after{
        content: "";
        position: absolute;
        inset: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.6);
    }
    #mainBanner .cus-container{position: relative;z-index: 1;}
    .main-banner-content{justify-content: center;}
    .main-title-wrapper{
        max-width: 100%;
    }
    .main-content-wrapper{flex-direction: column;}
    .main-idea-wrapper{max-width: 100%;}
    .main-content {
        max-width: 75%;
        width: 100%;
        margin: auto;
    }
    .side-bar-container{max-width: 75%;margin: auto;}
    .side-bar-img-div img{width: 220px;}
    .methodology-wrapper{flex-direction: column;}
    .methodology-box{max-width: 100%;}
    .shared-with-div{min-width: 100%;}
    .related-wrapper{
        flex-wrap: wrap;
    }
    .related-card{max-width: 47% !important;}
    .footer-bottom-content{flex-direction: column;gap: 12px;}
    .social-links-wrapper {gap: 12px;}
    .charts-container p{min-width: 100%;}
    .mt-150{margin-top: 75px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    .cus-container{
        max-width: 100%;
    }
    #mainBanner{height: 500px;}
    #mainBanner .cus-container{position: relative;z-index: 1;}
    .main-banner-content{justify-content: center;}
    .main-title-wrapper{
        max-width: 100%;
    }
    .main-content-wrapper{flex-direction: column;}
    .main-idea-wrapper{max-width: 100%;}
    .main-content {
        max-width: 75%;
        width: 100%;
        margin: auto;
    }
    .side-bar-container{max-width: 75%;margin: auto;}
    .side-bar-img-div img{width: 180px;}
    .methodology-wrapper{flex-direction: column;}
    .methodology-box{max-width: 100%;}
    .shared-with-div{min-width: 100%;}

    .related-wrapper{flex-direction: column;}
    .related-card{max-width: 100% !important;}
    .footer-bottom-content{flex-direction: column;gap: 12px;}
    .social-links-wrapper {gap: 12px;}
    .charts-container p{min-width: 100%;}
    .mt-150{margin-top: 75px;}
}

@media (min-width: 280px) and (max-width: 767px) {
    .cus-container{
        max-width: 90% !important;
        padding: 0;
    }
    #mainBanner{height: 500px;}
    #mainBanner::after{
        position: absolute;
        inset: 0;
        content: "";
        max-width: 100%;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(to right, black 0%,black 20%, transparent 100%);
    }
    #mainBanner .cus-container{position: relative;z-index: 1;}
    .main-banner-content{justify-content: center;}
    .main-title-wrapper{
        max-width: 100%;
    }
    .main-content-wrapper{flex-direction: column;}
    .main-idea-wrapper{max-width: 100%;}
    .main-content {
        max-width: 90%;
        width: 100%;
        margin: auto;
    }
    .side-bar-container{max-width: 90%;margin: auto;}
    .side-bar-img-div img{width: 180px;}
    .methodology-wrapper{flex-direction: column;}
    .methodology-box{max-width: 100%;}
    .shared-with-div{min-width: 100%;}

    .related-wrapper{flex-direction: column;}
    .related-card{max-width: 100% !important;}
    .footer-top-content, .footer-bottom-content{flex-direction: column;gap: 12px;}
    .social-links-wrapper {gap: 12px;}
    .charts-container p{min-width: 100%;}
    .bottom-section{padding: 0;}
    .mt-150{margin-top: 75px;}    
}

/* End Media Queries */